Username: Password: Remember me
Search + Advanced
Package Details

libgcrypt15 1.5.6-1
http://www.gnupg.org
General purpose cryptographic library based on the code from GnuPG

Category: multimedia

Submitter: bulletfreak
Maintainer: mike
Votes: 2

License: LGPL

Last Updated: 2018/07/27 - 01:18:56 +0000
First Submitted: 2014/01/24 - 22:53:13 +0000

Tarball :: PKGBUILD

Dependenciesglibc libgpg-error 

Required by acestream-player-data aurous-bin brackets-bin ccrtp electron spotify-old-qt4 upwork

Sources

Comment by: tomaggio on Wed, 03 Oct 2018 22:30:08 +0000


PKGBUILD not working not downloading the src.

Comment by: gnastyle on Tue, 27 Jan 2015 11:16:13 +0000


Thanks, now works

Comment by: dinolib on Mon, 26 Jan 2015 13:24:42 +0000


Please, look at this alternative PKGBUILD:
https://aur.archlinux.org/packages/li/l … 5/PKGBUILD

Comment by: ahjolinna on Sat, 24 Jan 2015 14:44:05 +0000


I get after the latest update : ldconfig: /usr/lib/libgcrypt.so.11 is not a symbolic link

Comment by: gnastyle on Sat, 24 Jan 2015 13:08:10 +0000


I don't use the gnupg ftp because the link seems to doesn't work.